PUT registerreasons Id
PUT
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerFormat
int32application/json- body
Defines the DTO for updating a register reason.
titleDutch*stringThe Dutch title for the registration reason.
Length
0 <= length <= 120titleEnglish*stringThe English title for the registration reason.
Length
0 <= length <= 120descriptionDutch*stringThe Dutch description for the registration reason.
Length
0 <= length <= 2000descriptionEnglish*stringThe English description for the registration reason.
Length
0 <= length <= 2000sortOrder*integerThe order in which this reason should be displayed.
Format
int32No Content
curl -X PUT 'https://example.com/registerreasons/0' \ -H 'Content-Type: application/json' \ -d '{ "titleDutch": "string", "titleEnglish": "string", "descriptionDutch": "string", "descriptionEnglish": "string", "sortOrder": 0}'Empty